
import 'package:hmg_patient_app_new/services/analytics/analytics_service.dart';

class OfferAndPromotion{

  final GALogger logger;
  OfferAndPromotion(this.logger);

  final offers_and_promotion = 'offers_&_promotion';

  log(){
    logger('offers_and_promotion', parameters: {
      'promotion_name' : "offer"
    });
  }

}